twofish.h File Reference

Classes for the Twofish block cipher. More...

Go to the source code of this file.

## Classes

struct | Twofish_Info
| Twofish block cipher information. More...
class | Twofish
| Twofish block cipher. More...

## Typedefs

typedef Twofish::Encryption | TwofishEncryption
typedef Twofish::Decryption | TwofishDecryption

## Detailed Description

Classes for the Twofish block cipher.

Definition in file twofish.h.